/**
 *  Theme Name: The Kitchen Whisperer
 *  Theme URI: https://www.oncecoupled.com
 *
 *  Description: Custom Genesis child theme. Made with love!
 *  Tags: custom-made, genesis, child-theme
 *
 *  Author: Once Coupled
 *  Author URI: https://www.oncecoupled.com
 *
 *  Version: 1.0.0
 *  Template: genesis
 *  Template Version: 2.5.3
 *
 *  Text Domain: once-coupled-the-kitchen-whisperer
 *  License: All rights reserved.
 */

/* ================================
[ Uniques ]
================================ */

/* ---------- [ Table of Contents ] ---------- */

/**
 * Notes
 * - TOC (you are here)
 *
 * Stylized Defaults
 * - Post Info
 *
 * Add-ons
 * - Archive Category Listing
 * - Features
 * - Features (by Category)
 * - Post Signature
 * - Social Icons
 * - Subscribe
 *
 * Widgets
 * - ACF
 * - Genesis User Bio
 * - Image
 *
 * Plugins
 * - ACF Related Posts
 * - Jetpack
 * - Ninja Forms
 *
 * Page Templates
 * - Archives
 * - Home
 * - Recipe Index
 */

/* ================================
[ Stylized Defaults ]
================================ */

/* ---------- [ Post Info ] ---------- */

@media screen and (min-width: 1024px) {
  .single .entry-meta {
    text-align: left;
  }
}

@media screen and (min-width: 1200px) {
  .single .entry-header {
    position: relative;
  }

  .single .entry-header .entry-meta {
    position: absolute;
    top: 0;
    width: 80px;
    left: -95px;
    padding: 4px 12px 4px 8px;
    margin-top: 0;
    text-align: center;
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/date-watercolor.png) center top no-repeat;
    background-size: 83px;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 1200px), (min-resolution: 192dpi) and (min-width: 1200px) {
  .single .entry-header .entry-meta {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/date-watercolor@2x.png);
  }
}

@media screen and (min-width: 1200px) {
  .single .entry-header .entry-time {
    display: block;
    border: 1px solid #414042;
    padding: 4px;
    margin-bottom: 8px;
  }

  .single .entry-header .date-piece {
    display: block;
    line-height: 1;
  }

  .single .entry-header .date-piece-0 {
    font-size: 16px;
  }

  .single .entry-header .date-piece-1 {
    font-size: 24px;
  }

  .single .entry-header .date-piece-2 {
    font-size: 12px;
  }
}

.recipe-teaser {
  background-color: #f4d8e7;
  color: #7d4169;
  padding: 16px;
  font-size: 15px;
  line-height: 1.3;
  margin-bottom: 20px;
}

.recipe-teaser > p:first-child {
  margin-top: 0;
}

.recipe-teaser > p:last-child {
  margin-bottom: 0;
}

.aff-disclosure.aff-before-post:after {
  width: 100%;
  margin-bottom: 20px;
}

/* ================================
[ Add-ons ]
================================ */

/* ---------- [ Archive Category Listing ] ---------- */

@media screen and (min-width: 768px) {
  .archive .archive-title,
  .page-template-page_recipe-index .page .entry-title,
  .archive-search,
  .cat-group.weekly {
    float: left;
  }

  .archive .archive-title,
  .page-template-page_recipe-index .page .entry-title,
  .cat-group.weekly {
    width: calc(98% - 470px);
    margin-top: 4px;
    margin-right: 2%;
  }
}

.archive-search {
  margin-bottom: 12px;
}

@media screen and (min-width: 768px) {
  .archive-search {
    width: 300px;
  }
}

.cats-middle,
.cats-bottom {
  overflow: hidden;
  margin-top: 8px;
}

@media screen and (min-width: 768px) {
  .cats-bottom {
    border-top: 1px solid #cfd1d2;
    border-bottom: 1px solid #cfd1d2;
    padding: 4px 0;
  }
}

@media screen and (max-width: 767px) {
  .cat-group {
    text-align: center;
    width: 100%;
    margin: 0;
  }
}

.cat-list-heading {
  padding: 10px 0;
  font-size: 16px;
  font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
  .cat-list-heading {
    text-align: left;
    padding-top: 0;
    padding-bottom: 3px;
  }

  .cat-group.seasonal {
    line-height: 22px;
  }

  .cat-group.seasonal .cat-listing {
    margin-top: 1px;
    overflow: hidden;
  }

  .cat-group.seasonal .cat-list-heading {
    float: left;
    margin-right: 8px;
    padding-bottom: 0;
    line-height: 22px;
  }

  .cat-group.seasonal .cat-list-heading::after {
    content: ':';
    display: inline-block;
  }
}

.cat-listing {
  text-align: left;
  margin: 0;
  list-style-type: none;
  max-width: 200px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .cat-listing {
    max-width: 100%;
  }
}

.cat-listing .sub-cat::before {
  content: '\2022';
  margin-right: 8px;
  line-height: 22px;
  color: #f18cb8;
  position: relative;
  top: -1px;
}

@media screen and (min-width: 768px) {
  .cat-group.seasonal .sub-cat {
    float: left;
  }

  .cat-group.seasonal .sub-cat::before {
    content: '|';
    font-size: 14px;
    font-size: 1.4rem;
    margin: 0 4px;
  }

  .cat-group.seasonal .sub-cat:first-of-type::before {
    content: none;
  }
}

.cat-listing,
.cat-group.weekly,
.cat-group.gifts {
  font-family: 'Nunito', sans-serif;
}

.cat-group.weekly {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .cat-group.specialities {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
  }

  .cat-group.seasonal .sub-cat a {
    padding: 0 2px;
  }
}

.cat-group.gifts {
  margin: 10px 0 0;
}

.cat-group.gifts .svg-inline--fa {
  display: none;
}

.cat-listing a {
  text-decoration: none;
  color: #414042;
}

.cat-listing a:hover {
  color: #8e8e8e;
}

.cat-group.weekly a,
.cat-group.gifts a {
  display: block;
  text-decoration: none;
  text-transform: lowercase;
  color: #7d4169;
  letter-spacing: 0.025em;
}

.cat-group.weekly a {
  line-height: 1.625;
}

.cat-group.weekly a:hover {
  color: #c75393;
}

@media screen and (min-width: 768px) {
  .cat-group.weekly {
    width: 170px;
    margin-top: -4px;
    margin-right: 0;
  }

  .cat-group.gifts {
    float: right;
    text-align: left;
    margin-top: 2px;
  }

  .cat-group.gifts .svg-inline--fa {
    display: block;
    float: left;
    margin-top: 4px;
    margin-right: 4px;
    color: #f18cb8;
  }

  .cat-group.gifts a {
    text-transform: none;
    color: #414042;
  }

  .cat-group.gifts a:hover {
    color: #8e8e8e;
  }
}

/* ---------- [ Features (by Category) ] ---------- */

@media screen and (min-width: 768px) {
  .featured-categories .featured-category {
    position: relative;
  }

  .featured-categories .featured-posts-container {
    clear: both;
  }
}

@media screen and (min-width: 768px) {
  .featured-categories .featured-posts-container {
    position: relative;
  }
}

@media screen and (min-width: 1116px) {
  .featured-categories .featured-posts-container::before {
    content: '';
    display: block;
    position: absolute;
    top: 12px;
    left: -40px;
    width: 50px;
    height: 179px;
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/category-flourish.png) center no-repeat;
    background-size: 50px;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 1116px), (min-resolution: 192dpi) and (min-width: 1116px) {
  .featured-categories .featured-posts-container::before {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/category-flourish@2x.png);
  }
}

.featured-categories .featured-category .archive-title {
  line-height: 25px;
  margin-bottom: 4px;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  .featured-categories .featured-category .archive-title {
    text-align: left;
    margin-bottom: 8px;
  }
}

.featured-categories .featured-category .archive-title a {
  color: #c75393;
}

.featured-categories .featured-category .archive-title a:hover {
  color: #f18cb8;
}

.featured-categories .ellipsis {
  display: none;
}

.featured-categories .featured-category .more-link-container {
  clear: both;
  display: block;
  margin-bottom: 8px;
}

@media screen and (min-width: 768px) {
  .featured-categories .featured-category .more-link-container {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
  }
}

.featured-categories .featured-category .more-link {
  font-size: 11px;
  font-size: 1.1rem;
}

.featured-categories .featured-category .more-link:hover {
  color: #be7caa;
}

@media screen and (min-width: 768px) {
  .featured-categories .featured-category .more-link {
    padding: 0;
    line-height: 25px;
    font-size: 16px;
    font-size: 1.6rem;
  }
}

.featured-categories .featured-category .featured-post {
  margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
  .featured-categories .featured-category .featured-post {
    margin-bottom: 28px;
  }
}

/* ---------- [ Features: Footer ] ---------- */

.footer-features {
  display: none;
}

@media screen and (min-width: 1024px) {
  .footer-features {
    display: block;
    position: relative;
  }

  .footer-features .wrap {
    max-width: none;
  }

  .footer-features .widget-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
    display: block;
    font-family: 'Nevis', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
    background: #8469a8;
    padding: 8px 12px 4px;
  }

  .footer-features .one-ninth {
    width: 11.11%;
    margin: 0;
  }

  .footer-features .one-ninth img {
    width: 100%;
  }

  .footer-features img {
    margin-bottom: 0;
  }
}

/* ---------- [ Features: Weekly ] ---------- */

.weekly-features {
  display: none;
}

@media screen and (min-width: 1024px) {
  .weekly-features {
    display: block;
    border-top: 1px solid #cfd1d2;
    padding: 40px 40px 36px;
  }

  .weekly-features .wrap {
    max-width: 1320px;
  }

  .weekly-features .widget-title {
    font-size: 26px;
    font-size: 2.6rem;
    margin-bottom: 32px;
  }

  .weekly-features .widget-title::before,
  .weekly-features .widget-title::after {
    content: '';
    display: inline-block;
    width: 103px;
    height: 39px;
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/arrow.png) center no-repeat;
    background-size: 103px;
    position: relative;
    top: 16px;
  }

  .weekly-features .widget-title::before {
    margin-right: 16px;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: 'FlipH';
  }

  .weekly-features .widget-title::after {
    margin-left: 16px;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px), (min-resolution: 192dpi) and (min-width: 1024px) {
  .weekly-features .widget-title::before,
  .weekly-features .widget-title::after {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/arrow@2x.png);
  }
}

@media screen and (min-width: 1024px) {
  .weekly-features .one-seventh {
    margin-bottom: 40px;
    text-align: center;
    position: relative;
  }

  .weekly-features .one-seventh:nth-of-type(1)::before,
  .weekly-features .one-seventh:nth-of-type(4)::before,
  .weekly-features .one-seventh:nth-of-type(7)::before {
    content: '';
    width: 107px;
    height: 116px;
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/pink-flourish.png) center no-repeat;
    background-size: 107px;
    position: absolute;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px), (min-resolution: 192dpi) and (min-width: 1024px) {
  .weekly-features .one-seventh:nth-of-type(1)::before,
  .weekly-features .one-seventh:nth-of-type(4)::before,
  .weekly-features .one-seventh:nth-of-type(7)::before {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/pink-flourish@2x.png);
  }
}

@media screen and (min-width: 1024px) {
  .weekly-features .one-seventh:nth-of-type(1)::before {
    bottom: -48px;
    left: -24px;
    transform: rotate(50deg);
  }

  .weekly-features .one-seventh:nth-of-type(4)::before {
    bottom: -32px;
    right: -52px;
  }

  .weekly-features .one-seventh:nth-of-type(7)::before {
    top: -8px;
    right: -60px;
    transform: rotate(-50deg);
  }

  .weekly-features svg {
    fill: #cfd1d2;
    font-family: 'Nunito', sans-serif;
    margin-bottom: -16px;
    max-width: 80%;
  }
}

@media screen and (min-width: 1200px) {
  .weekly-features svg {
    margin-bottom: -24px;
  }
}

@media screen and (min-width: 1024px) {
  .weekly-features .circle-wrapper {
    position: relative;
    display: table;
  }

  .weekly-features .circle-image .image-link {
    display: table-cell;
  }

  .weekly-features .circle-image .image-link::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    opacity: 0.85;
    background: #f18cb8;
    -webkit-transition: 400ms;
    transition: 400ms;
  }

  .weekly-features .circle-image img {
    width: 100%;
  }

  .weekly-features .one-seventh:nth-of-type(3n + 2) .circle-image .image-link::after {
    background: #8469a8;
  }

  .weekly-features .one-seventh:nth-of-type(3n) .circle-image .image-link::after {
    background: #c75393;
    opacity: 0.7;
  }

  .weekly-features .one-seventh:nth-of-type(3n + 1):hover .circle-image .image-link::after {
    background: #d768a2;
  }

  .weekly-features .one-seventh:nth-of-type(3n + 2):hover .circle-image .image-link::after {
    background: #664e92;
  }

  .weekly-features .one-seventh:nth-of-type(3n):hover .circle-image .image-link::after {
    background: #bb2f82;
  }

  .weekly-features .circle-image img {
    border-radius: 100%;
  }

  .weekly-features .circle-title {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    font-size: 12px;
    font-size: 1.2rem;
    padding: 0 12px;
  }
}

@media screen and (min-width: 1200px) {
  .weekly-features .circle-title {
    font-size: 16px;
    font-size: 1.6rem;
    padding: 0 20px;
  }
}

@media screen and (min-width: 1024px) {
  .weekly-features .title-link {
    color: #fff;
    display: block;
    line-height: 1.2;
  }

  .weekly-features .menu-dessert {
    clear: both;
    text-align: center;
    font-size: 16px;
    font-size: 1.6rem;
    color: #7d4169;
  }

  .weekly-features .menu-dessert .svg-inline--fa {
    margin: 0;
  }

  .weekly-features .menu-dessert .dessert-title {
    color: #f18cb8;
  }

  .weekly-features .menu-dessert .dessert-title:hover {
    color: #c75393;
  }
}

/* ---------- [ Post Signature ] ---------- */

.post-signature {
  content: '';
  display: block;
  width: 262px;
  height: 54px;
  background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/signature.png) center no-repeat;
  background-size: 262px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .post-signature {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/signature@2x.png);
  }
}

/* ---------- [ Social Icons ] ---------- */

.social {
  text-align: center;
}

.social .social-icon {
  line-height: 34px;
  color: #f18cb8;
  font-size: 18px;
  font-size: 1.8rem;
}

.social .social-icon:hover {
  color: #f4d8e7;
}

.social .social-icon {
  padding: 0px 8px;
}

/* [ Header ] */

.mobile-navigation .social .social-icon {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 48px;
  padding: 0px 12px;
}

@media screen and (min-width: 1024px) {
  .mobile-navigation .social .social-icon:last-of-type {
    padding-right: 0;
  }
}

/* [ Sidebar ] */

.social_widget .widget-title {
  float: left;
  letter-spacing: -0.025em;
}

.social_widget .widget-wrap > .svg-inline--fa {
  position: relative;
  top: 3px;
  margin-left: 8px;
  color: #7d4169;
  font-size: 18px;
  font-size: 1.8rem;
}

.social_widget .social {
  float: right;
}

.social_widget .social-icon {
  padding: 0 6px;
  line-height: 24px;
  color: #8469a8;
}

.social_widget .social-icon:hover {
  color: #c75393;
}

/* [ Footer ] */

.site-footer .social .social-icon {
  color: #7d4169;
  line-height: 24px;
}

.site-footer .social .social-icon:hover {
  color: #c75393;
}

/* ---------- [ Subscribe ] ---------- */

.subscribe {
  color: #fff;
  background: #7d4169;
  padding: 20px;
  text-align: center;
  position: relative;
}

.home .site-inner > .subscribe,
.before-footer .subscribe {
  display: none;
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe,
  .before-footer .subscribe {
    display: block;
  }

  .home .site-inner > .subscribe {
    color: #414042;
    background: none;
    padding: 28px 0 18px;
    border-top: 6px solid #c75393;
    border-bottom: 6px solid #c75393;
    margin-bottom: 64px;
  }

  .before-footer .subscribe {
    padding: 32px 0;
  }

  .home .site-inner > .subscribe .wrap,
  .before-footer .subscribe .wrap {
    position: relative;
  }
}

.subscribe::before,
.subscribe::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe::before,
  .home .site-inner > .subscribe::after,
  .before-footer .subscribe::before,
  .before-footer .subscribe::after {
    content: none;
  }
}

.subscribe::before {
  left: 0;
  width: 68px;
  height: 74px;
  background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/sidebar-email-left.png) center no-repeat;
  background-size: 68px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .subscribe::before {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/sidebar-email-left@2x.png);
  }
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe .wrap::before,
  .before-footer .subscribe .wrap::before {
    content: '';
    display: block;
    width: 234px;
    height: 181px;
    float: left;
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/pig.png) center no-repeat;
    background-size: 234px;
    position: absolute;
    top: -56px;
    left: -85px;
  }

  .before-footer .subscribe .wrap::before {
    width: 220px;
    height: 138px;
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/pig-transparent.png) center no-repeat;
    background-size: 220px;
    top: -19px;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px), (min-resolution: 192dpi) and (min-width: 1024px) {
  .home .site-inner > .subscribe .wrap::before {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/pig@2x.png);
  }

  .before-footer .subscribe .wrap::before {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/pig-transparent@2x.png);
  }
}

.subscribe::after {
  right: 0;
  width: 80px;
  height: 65px;
  background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/sidebar-email-right.png) center no-repeat;
  background-size: 80px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .subscribe::after {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/sidebar-email-right@2x.png);
  }
}

.subscribe .title {
  color: #fff;
  font-size: 24px;
  font-size: 2.4rem;
  margin: 0 auto;
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe .title,
  .before-footer .subscribe .title {
    float: left;
    padding-left: 120px;
    width: 500px;
  }

  .home .site-inner > .subscribe .title {
    color: #7d4169;
    text-align: left;
  }

  .before-footer .subscribe .title {
    font-size: 26px;
    font-size: 2.6rem;
  }
}

.subscribe .title::before {
  content: '';
  display: block;
  width: 110px;
  height: 80px;
  border-radius: 100%;
  background: #7d4169 url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/sidebar-email-logo.png) center no-repeat;
  background-size: 62px;
  margin: -50px auto -5px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .subscribe .title::before {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/sidebar-email-logo@2x.png);
  }
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe .title::before,
  .before-footer .subscribe .title::before {
    content: none;
  }
}

.subscribe .description {
  margin: 4px 0;
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe .description {
    clear: left;
    float: left;
    text-align: left;
    padding-left: 120px;
    width: 500px;
  }
}

.subscribe .form {
  position: relative;
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe .form,
  .before-footer .subscribe .form {
    float: right;
    text-align: left;
    width: calc(100% - 520px);
  }

  .home .site-inner > .subscribe .form {
    margin-top: -8px;
  }

  .before-footer .subscribe .form {
    margin-top: 20px;
  }
}

.subscribe .position-envelope {
  position: absolute;
  top: 12px;
  left: 12px;
  color: #f18cb8;
}

.subscribe .form input {
  height: 40px;
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe .form input,
  .before-footer .subscribe .form input {
    float: left;
  }
}

.subscribe .mailpoet_paragraph {
  margin: 0;
}

.subscribe .form input[type='email'] {
  padding-left: 36px;
  width: 100% !important;
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe .form input[type='email'],
  .before-footer .subscribe .form input[type='email'] {
    width: calc(100% - 160px) !important;
  }
}

.subscribe .form input[type='submit'] {
  color: #fff;
  background: #f18cb8;
  font-family: 'Nevis', sans-serif;
  font-size: 19px;
  font-size: 1.9rem;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  width: 100%;
  margin-top: 6px;
}

.subscribe .form input[type='submit']:hover {
  background: #c75393;
}

@media screen and (min-width: 1024px) {
  .home .site-inner > .subscribe .form input[type='submit'],
  .before-footer .subscribe .form input[type='submit'] {
    width: 160px;
    margin-top: 0;
  }

  .home .site-inner > .subscribe .form input[type='submit'] {
    background: #8469a8;
    font-size: 17px;
    font-size: 1.7rem;
  }

  .home .site-inner > .subscribe .form input[type='submit']:hover {
    background: #635093;
  }
}

/* ================================
[ Widgets ]
================================ */

/* ---------- [ ACF Subscribe ] ---------- */

.subscribe_widget {
  margin-top: 50px;
}

/* ---------- [ Genesis User Bio ] ---------- */

.user-profile,
.bio_widget {
  text-align: center;
}

.user-profile .widget-title,
.bio_widget .widget-title {
  display: inline-block;
  width: calc(100% - 137px);
  text-align: center;
  margin-left: 137px;
  text-transform: uppercase;
}

.bio_widget .widget-title {
  float: right;
  margin: 0;
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 4px;
}

.user-profile p:first-of-type {
  margin-top: 0;
}

.user-profile .alignleft,
.user-profile .alignright,
.user-profile .alignnone {
  margin: 0;
}

.bio_widget .bio-image {
  float: left;
  width: 124px;
  margin-right: 12px;
}

.bio_widget .bio-image img {
  border-radius: 100%;
}

.user-profile .avatar {
  margin-top: -28px;
}

.user-profile .alignleft .avatar {
  margin-right: 12px;
}

.bio_widget .bio-text {
  margin-bottom: 4px;
}

.user-profile .pagelink,
.bio_widget .more-link {
  display: block;
  color: #c75393;
  font-family: 'Nevis', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  text-transform: lowercase;
  margin-top: 4px;
}

.user-profile .pagelink:hover,
.bio_widget .more-link:hover {
  color: #7d4169;
}

.bio_widget .more-link .svg-inline--fa {
  margin-left: 4px;
}

.user-profile + .social_widget,
.bio_widget + .social_widget {
  margin-top: -12px;
}

/* ---------- [ Image ] ---------- */

.widget_media_image img {
  -webkit-transition: 400ms;
  transition: 400ms;
}

.widget_media_image img:hover {
  opacity: 0.8;
}

/* ================================
[ Plugins ]
================================ */

/* ---------- [ ACF Related Posts ] ---------- */

.acf-related-posts {
  overflow: hidden;
  margin-top: 36px;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .acf-related-posts {
    margin: 44px 0 0;
  }
}

.acf-related-posts .widget-title {
  margin-bottom: 16px;
}

.acf-related-posts .related-post {
  margin-bottom: 20px;
  line-height: 1.2;
  position: relative;
  z-index: 9;
}

.acf-related-posts .related-post:hover {
  opacity: 0.8;
}

/* Single */

.single .acf-related-posts {
  background: #f6f6f6;
  padding: 16px 8px 0;
}

@media screen and (min-width: 1024px) {
  .single .acf-related-posts {
    padding: 40px 20px 0;
    position: relative;
    overflow: hidden;
  }
}

.single .acf-related-posts::before,
.single .acf-related-posts::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
}

@media screen and (min-width: 1024px) {
  .single .acf-related-posts::before {
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/white-flourish-left.png) center no-repeat;
    background-size: 205px;
    width: 205px;
    height: 198px;
    left: 20px;
  }

  .single .acf-related-posts::after {
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/white-flourish-right.png) center no-repeat;
    background-size: 219px;
    width: 219px;
    height: 130px;
    right: 20px;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px), (min-resolution: 192dpi) and (min-width: 1024px) {
  .single .acf-related-posts::before {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/white-flourish-left@2x.png);
  }

  .single .acf-related-posts::after {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/white-flourish-right@2x.png);
  }
}

.single .acf-related-posts .widget-title {
  font-size: 24px;
  font-size: 2.4rem;
}

.single .acf-related-posts .widget-title::before {
  content: 'Make it a Meal!';
  display: block;
  font-family: 'Nunito', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #be7caa;
  margin-bottom: 4px;
}

.single .acf-related-posts .image-link {
  position: relative;
  z-index: 9;
}

.single .acf-related-posts .title-link {
  display: block;
  margin-top: 4px;
  font-size: 10px;
  font-size: 1rem;
}

@media screen and (min-width: 1024px) {
  .single .acf-related-posts .title-link {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* ---------- [ Jetpack ] ---------- */

#wpstats {
  display: none;
}

.sharedaddy {
  margin-top: 20px;
}

/* ---------- [ Ninja Forms ] ---------- */

.nf-form-title,
.nf-before-form-content,
.nf-field-label {
  display: none;
}

.oc-theme .nf-field-container {
  margin-bottom: 12px;
}

.oc-theme .ninja-forms-field {
  background: transparent;
  border: 1px solid #c75393;
}

.oc-theme .ninja-forms-field[type='button'] {
  color: #fff;
  background: #8469a8;
  font-size: 18px;
  font-size: 1.8rem;
  text-transform: uppercase;
  margin-top: -4px;
  border: 0;
}

.ninja-forms-field[type='button']:hover {
  background: #635093;
}

/* ================================
[ Page Templates ]
================================ */

/* ---------- [ Archives ] ---------- */

.post-listing .entry-header {
  position: relative;
}

.post-listing .image-more-wrap {
  position: relative;
}

.post-listing .entry-header .more-link-container {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: 400ms;
  transition: 400ms;
  width: 90%;
}

.post-listing .entry-header .more-link-container .more-link {
  display: inline-block;
  color: #fff;
  background: #7d4169;
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 11px;
  font-size: 1.1rem;
}

.post-listing .entry-header:hover .more-link-container {
  opacity: 1;
}

.post-listing .entry-title-link {
  color: #414042;
}

.post-listing .entry-title-link:hover {
  color: #c75393;
}

/* ---------- [ Home ] ---------- */

/* [ Wrappers ] */

.home.first-page .site-inner {
  background: none;
  padding-top: 0;
}

/* [ Posts ] */

.home .entry-title {
  font-size: 25px;
  font-size: 2.5rem;
  margin-bottom: 4px;
}

.home .entry-image-link,
.footer-features .entry-image-link {
  display: block;
}

.home .entry-image-link:hover,
.footer-features .entry-image-link:hover {
  opacity: 0.8;
}

.home .entry-title-link {
  color: #7d4169;
}

.home .entry-title-link:hover {
  color: #be7caa;
}

.home .content p,
.home .most-recent-post .entry-content {
  display: none;
}

@media screen and (min-width: 1024px) {
  .home.first-page .pagination-container {
    background: #fff;
    margin: 0 -20px;
    padding: 52px 0 64px;
  }
}

.home .content .pagination-text {
  display: block;
}

/* [ Features ] */

.home-features {
  display: none;
}

@media screen and (min-width: 1024px) {
  .home-features {
    display: block;
    background: #f6f6f6;
    padding-top: 76px; /* match site-inner value from style.css */
    padding-bottom: 32px;
  }

  .home-features .entry {
    position: relative;
    margin-top: 28px; /* match negative top value, below */
  }

  .home-features .entry-title {
    background: #f4d8e7;
    padding: 8px 16px;
    width: 80%;
    font-size: 14px;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    position: absolute;
    top: -28px; /* match margin-top value, above */
    left: 10%;
    z-index: 9;
  }

  .home-features .more-link-container {
    text-align: right;
  }

  .home-features .more-link {
    font-size: 20px;
    font-size: 2rem;
  }

  .home-features .entry-content .more-link-container {
    display: none;
  }
}

/* [ Most Recent ] */

.home .most-recent-post {
  margin-bottom: 20px;
}

@media screen and (min-width: 1024px) {
  .home .most-recent-post {
    margin-top: 120px;
    padding-bottom: 80px;
  }
}

.home .most-recent-post .entry {
  margin-bottom: 0;
}

@media screen and (min-width: 1024px) {
  .home .most-recent-post .entry {
    margin-top: -60px;
    height: 0;
  }
}

@media screen and (min-width: 1024px) {
  .home .most-recent-post .entry-image-link {
    float: left;
    margin-right: 28px;
  }

  .home .most-recent-post .entry-title,
  .home .most-recent-post .entry-content,
  .home .most-recent-post .more-link-container {
    float: right;
    width: calc(100% - 728px);
    text-align: left;
  }

  .home .most-recent-post .entry-title {
    margin: 0;
    font-size: 36px;
    font-size: 3.6rem;
    position: relative;
    padding-top: 136px;
  }

  .home .most-recent-post .entry-title::before,
  .home .most-recent-post .entry-title::after {
    content: '';
    display: block;
    position: absolute;
  }

  .home .most-recent-post .entry-title::before {
    width: 235px;
    height: 77px;
    background: #fff url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/whats-hot.png) center no-repeat;
    background-size: 225px;
    top: 40px;
    left: -72px;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px), (min-resolution: 192dpi) and (min-width: 1024px) {
  .home .most-recent-post .entry-title::before {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/whats-hot@2x.png);
  }
}

@media screen and (min-width: 1024px) {
  .home .most-recent-post .entry-title::after {
    width: 67px;
    height: 60px;
    background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/home-arrow.png) center no-repeat;
    background-size: 67px;
    top: 60px;
    left: 168px;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-width: 1024px), (min-resolution: 192dpi) and (min-width: 1024px) {
  .home .most-recent-post .entry-title::after {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/home-arrow@2x.png);
  }
}

@media screen and (min-width: 1024px) {
  .home .most-recent-post .entry-content {
    display: block;
  }

  .home .most-recent-post .clear {
    clear: none;
  }
}

.home .most-recent-post .entry-content .more-link {
  display: none;
}

.home .most-recent-post .more-link {
  color: #fff;
  background: #8469a8;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 8px 16px;
  display: inline-block;
  text-transform: uppercase;
}

.home .most-recent-post .more-link:hover {
  background: #635093;
}

@media screen and (min-width: 1024px) {
  .home .most-recent-post .more-link {
    font-size: 17px;
    font-size: 1.7rem;
  }
}

/* [ Recents ] */

@media screen and (min-width: 1024px) {
  .home.first-page .content {
    background: #f6f6f6;
    padding: 44px 20px 0;
  }

  .home.first-page .entry {
    position: relative;
  }
}

@media screen and (min-width: 1190px) {
  .home.first-page .content .entry:first-of-type {
    position: relative;
  }

  .home.first-page .content .entry:first-of-type::before {
    content: 'More Latest Posts';
    color: #fff;
    background: #8469a8;
    font-size: 16px;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    display: inline-block;
    width: 92px;
    text-align: center;
    padding: 12px 8px;
    position: absolute;
    top: 40px;
    left: -104px;
    z-index: 9;
  }
}

@media screen and (min-width: 1024px) {
  .home.first-page .content .entry-image-link {
    display: block;
    float: left;
    width: calc(100% - 258px);
  }
}

@media screen and (min-width: 1116px) {
  .home.first-page .content .entry-image-link {
    width: calc(100% - 198px);
    margin-left: -60px;
    margin-right: 28px;
  }
}

@media screen and (min-width: 1024px) {
  .home.paged .entry-header {
    position: relative;
  }

  .home.first-page .content .entry-title {
    margin-top: 0;
  }

  .home.paged .content .entry-title {
    width: 90%;
    background: #fff;
    padding: 8px 12px;
    position: absolute;
    bottom: 0;
    left: 5%;
    margin: 0;
  }
}

@media screen and (min-width: 1116px) {
  .home.first-page .content .entry-title::before {
    content: '\B7\B7\B7';
    letter-spacing: 0.1em;
    font-size: 40px;
    font-size: 4rem;
    display: block;
    line-height: 20px;
    margin-bottom: 12px;
    color: #fff;
  }
}

.home.first-page .content .more-link {
  font-family: 'Nevis', sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  width: 230px;
  height: 48px;
  line-height: 44px;
  padding-top: 4px;
  padding-right: 4px;
  background: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/more-watercolor.png) center no-repeat;
  background-size: 230px;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .home.first-page .content .more-link {
    background-image: url(/wp-content/themes/once-coupled-the-kitchen-whisperer/assets/images/more-watercolor@2x.png);
  }
}

.home.first-page .content .more-link:hover {
  color: #c75393;
}

@media screen and (min-width: 1024px) {
  .home.first-page .content .entry-content::after {
    clear: none;
  }
}

/* Related Posts */

.home .content .acf-related-posts {
  max-width: 342px;
  margin: 12px auto;
}

.home.first-page .content .acf-related-posts {
  width: 230px;
}

@media screen and (min-width: 1024px) {
  .home.first-page .content .acf-related-posts {
    float: right;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 12px 0;
    margin: 0;
    position: absolute;
    right: 0;
    bottom: 0;
  }

  .home.paged .content .acf-related-posts {
    margin: 20px 0;
  }
}

.home .content .acf-related-posts .widget-title {
  font-family: 'Nunito', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 400;
  text-transform: lowercase;
  color: #414042;
  line-height: 1;
  margin-bottom: 12px;
}

.home .acf-related-posts .related-post {
  margin-bottom: 0;
}

.home .acf-related-posts .title-link {
  display: none;
}

/* ---------- [ Recipe Index ] ---------- */

.page-template-page_recipe-index h1.entry-title {
  font-size: 26px;
  font-size: 2.6rem;
  margin-bottom: 8px;
}

.page-template-page_recipe-index .featured-categories {
  margin-bottom: 28px;
}
